Bug 8635 - Joe uses kH as termcap symbol for end in its rc files this should be @7
Summary: Joe uses kH as termcap symbol for end in its rc files this should be @7
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: joe (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 21:51 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 06:59:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to fix the end key in joe (2.83 KB, patch)
2000-01-19 21:53 UTC, Hans de Goede
no flags Details | Diff

Description Hans de Goede 2000-01-19 21:51:42 UTC
The Summary says it all,
the attached patch replaces all occurenses of .kH by .@7, fixing this
problem, and thus fixing the end key in joe.

Comment 1 Hans de Goede 2000-01-19 21:53:59 UTC
Created attachment 70 [details]
A patch to fix the end key in joe

Comment 2 Bill Nottingham 2000-02-05 06:59:59 UTC
Fixed in the latest joe build, which should be in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.